.headline {
    display: block;
    margin: 10px 0 25px 0;
	    /* border-bottom: 1px dotted #e4e9f0; */
}

.easy-block-v3 {
	text-align: left;
	background: #1e245d;
	padding: 30px 20px 20px;
}

/*header section*/
.topbar-v3 {
    z-index: 99;
    padding: 8px 0;
    position: relative;
    background: #1e245d;
}
.topbar-v3 .search-open {
    position: relative;
    top: -8px;
    width: 100%;
    display: none;
    background: #e1c8d1;
}
.topbar-v3 .search-open .form-control {
    padding: 0;
    color: #565656;
    border: none;
    min-height: 35px;
    font-weight: 200;
    background: #e1c8d1;
}

/*homepage*/
.service-block-v7 {
    margin-top: 0px;
    text-align: center;
    position: relative;
    border: 1px solid #ddd;
    padding: 25px 10px 10px;
}

.footer-default .footer {
	color: #dadada;
	background: #1e245d /*#585f69*/;
	padding: 20px 0 30px;
}
.footer-default .copyright {
    font-size: 12px;
    padding: 11px 0 7px;
    background: #222;
}

/*backend start page*/
.service-info {
    position: relative;
    padding: 20px 0 30px;
	background: #d9eefb /*f9dae5*/;
}

.ui-autocomplete-loading { background: white; }


.filterBar {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 5px 5px 5px 15px;
    margin-top: -10px;
    margin-bottom: 10px;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}

.filterBar div {
    margin-right: 10px;
}

.table
{
    width: 100%;
	display:table;
	border: 0;
}
.thead
{
    width: 100%;
	display: table-header-group;
	color:black;
	background-color:lightgrey;
    text-align: center;
}
.tbody
{
    width: 100%;
	display:table-row-group;
}
.tr
{
	display:table-row;
}

.td
{
	display:table-cell;
	border:0;
}

#UserMessage {
    text-align: center;
    font-size: 1.25em;
}

#StatusMessage {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1025;
    width: 100%;
    background-color: #030f83;
    text-align: center;
    color: white;
    padding: 10px 0 10px 0;
}

#AltUserName {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1025;
    background-color: red;
    text-align: center;
    color: white;
    padding: 10px 0 10px 0;
}

.ui-autocomplete-loading {
     background: white; 
}

.quote-v1 {
  padding: 70px 0 70px;
  text-align: center;
  background: url(../img/5.png) repeat;
}

/*Dark Pink Circles Badges*/
span.label-dark-pink,
span.badge-dark-pink,
.list-group-item.active>.badge.badge-dark-pink {
	background: #f4b6cb;
}

.owl-front-leader {
    /*background: url(../img/5.png) repeat;*/
	background-color:#d9eefb; 
    padding:50px 0px 0px 0px;
	color:#000;
}

.owl-front-leader img {
    width: 200px;
}

.owl-front-leader h2 {
	color: #000;
}

.owl-front-leader p {
	color: #000;
}

/*Testimonials Owl Navigation*/
.owl-front-leader .owl-pagination {
  display: none;
}

.owl-front-leader .owl-buttons {
    position: absolute;
    text-align: center;
    width: 100%;
    top: 0;
    margin-bottom: 10px;
}

.owl-front-leader .owl-buttons .owl-prev,
.owl-front-leader .owl-buttons .owl-next {
  padding: 13px;
  position: relative;
  margin: 15px;
  background: #ffffff;
  display: inline-block;
}

.owl-front-leader .owl-buttons .owl-prev:after,
.owl-front-leader .owl-buttons .owl-next:after {
	top: 0;
	color: #bbb;
	font-size: 16px;
	position: absolute;
	font-weight: normal;
	display: inline-block;
	font-family: FontAwesome;
}

.owl-front-leader .owl-buttons .owl-prev:after {
  left: 10px;
  content: "\f104";
}

.owl-front-leader .owl-buttons .owl-next:after {
  right: 10px;
  content: "\f105";
}

.owl-front-leader .owl-buttons .owl-prev:hover:after,
.owl-front-leader .owl-buttons .owl-next:hover:after {
  color: #fff;
}

.owl-front-leader .owl-buttons .owl-prev:hover,
.owl-front-leader .owl-buttons .owl-next:hover {
  background: #f4b6cb;
  transition: background 0.4s ease-in-out;
}

#script-warning {
	display: none;
	background: #eee;
	border-bottom: 1px solid #ddd;
	padding: 0 10px;
	line-height: 40px;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	color: red;
}

#loading {
	display: none;
	position: absolute;
	top: 10px;
	right: 10px;
}

#calendar {
	max-width: 90%;
	margin: 40px auto;
}

.error {
    text-align: center;
    color: red;
    font-weight: bold;
    font-size: 1.1em;
}

.btn-u.btn-u-blue {
	background: #030f83;
}
.btn-u.btn-u-blue:hover,
.btn-u.btn-u-blue:focus,
.btn-u.btn-u-blue:active,
.btn-u.btn-u-blue.active,
.open .dropdown-toggle.btn-u.btn-u-blue {
	background: #3498db;
}
